Virtual Programming VP-ASP shopexd.asp SQL Injection Vulnerability

Bugtraq ID: 8159
Class: Input Validation Error
CVE: CVE-2003-0560
Remote: Yes
Local: Yes
Published: Jul 10 2003 12:00AM
Updated: Jul 11 2009 10:56PM
Credit: Discovery credited to AresU <aresu@bosen.net> and TioEuy <tioeuy@bosen.net>. .
Vulnerable: Virtual Programming VP-ASP 5.00
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus